Advertisement:

Author Topic: How to upgrade from 1.1.x to 2.x Please with joomla community builder  (Read 9111 times)

Offline pooya

  • Jr. Member
  • **
  • Posts: 113
Hello i made a previous topic on this but no-one replied so sorry for making it again.

I currently use joomla 1.x and smf 1.1.x of which they are bridged.

Now i want to install smf 2.x making sure the bridging of joomla and smf will still be working..

Help ? please thankyou

Offline N3RVE

  • SMF Friend
  • SMF Hero
  • *
  • Posts: 8,907
  • Gender: Male
    • N3RVE.COM
Re: How to upgrade from 1.1.x to 2.x Please with joomla community builder
« Reply #1 on: September 30, 2008, 05:44:42 AM »
I'll move your topic to the Joomla Bridge Support board, please start topics at the right sections.
Read : SMF bridge for Joomla discontinued

-[n3rve]
Ralph "[n3rve]" Otowo
Former Marketing Co-ordinator, Simple Machines.
ralph [at] simplemachines [dot] org                       
Quote
“Somewhere, something incredible is waiting to be known.” - Carl Sagan

Online Kindred

  • The Mean One
  • Support Specialist
  • SMF Legend
  • *
  • Posts: 58,612
  • Gender: Male
    • Kindred-999 on GitHub
Re: How to upgrade from 1.1.x to 2.x Please with joomla community builder
« Reply #2 on: September 30, 2008, 07:56:17 AM »
as noted, there is no officially supported bridge for SMF 2.x nor for any version of joomla greater than 1.0.12.
If you want to upgrade SMF, I suggest switching to mambo.
Please do not PM, IM or Email me with support questions.  You will get better and faster responses in the support boards.  Thank you.

Offline pooya

  • Jr. Member
  • **
  • Posts: 113
Re: How to upgrade from 1.1.x to 2.x Please with joomla community builder
« Reply #3 on: October 03, 2008, 05:56:03 AM »
So what am i to do now ? ...

i wanted to upgrade my smf cause of it not having wsigy :(

Online Kindred

  • The Mean One
  • Support Specialist
  • SMF Legend
  • *
  • Posts: 58,612
  • Gender: Male
    • Kindred-999 on GitHub
Re: How to upgrade from 1.1.x to 2.x Please with joomla community builder
« Reply #4 on: October 03, 2008, 07:47:42 AM »
If you want to upgrade SMF, I suggest switching to mambo.
Please do not PM, IM or Email me with support questions.  You will get better and faster responses in the support boards.  Thank you.